 // memory.h

#ifndef MEMORY_H
#define MEMORY_H


int at45db_init(void);
int at45db_write(unsigned int addr1, unsigned int addr2, unsigned int addr3, unsigned char *data, unsigned int length);
int at45db_read(unsigned int addr1, unsigned int addr2, unsigned int addr3, unsigned char *data, unsigned int length);
void at45db_cs_down( void);
void at45db_cs_up( void);
#endif

